.navbar3-wrapper {
  display: contents;
}
 
.navbar3-container {
  width: 100%;
  display: flex;
  position: relative;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar3-thq-navbar-interactive-elm {
  width: 100%;
  display: flex;
  max-width: idth;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
}
 
.navbar3-navlink {
  display: contents;
}
 
.navbar3-image {
  width: 200px;
  object-fit: cover;
  text-decoration: none;
}
 
.navbar3-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.navbar3-thq-links-elm1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.navbar3-thq-link1-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-link2-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-link3-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-link4-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-icon-group-elm1 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  margin-left: var(--dl-layout-space-twounits);
}
 
.navbar3-link1 {
  display: contents;
}
 
.navbar3-icon10 {
  width: 19px;
  height: 16px;
  text-decoration: none;
}
 
.navbar3-link2 {
  display: contents;
}
 
.navbar3-icon17 {
  text-decoration: none;
}
 
.navbar3-link3 {
  display: contents;
}
 
.navbar3-icon19 {
  text-decoration: none;
}
 
.navbar3-thq-burger-menu-elm {
  display: none;
}
 
.navbar3-icon21 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar3-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar3-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar3-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar3-thq-logo-elm {
  height: 3rem;
}
 
.navbar3-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar3-icon23 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar3-thq-links-elm2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar3-thq-icon-group-elm2 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
}
 
.terminos-y-condiciones-fragment10 {
  display: contents;
}
 
.terminos-y-condiciones-text100 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment12 {
  display: contents;
}
 
.terminos-y-condiciones-text102 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment14 {
  display: contents;
}
 
.terminos-y-condiciones-text104 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment11 {
  display: contents;
}
 
.terminos-y-condiciones-text101 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment13 {
  display: contents;
}
 
.terminos-y-condiciones-text103 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .navbar3-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .navbar3-thq-desktop-menu-elm {
    display: none;
  }
  .navbar3-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .navbar3-thq-navbar-interactive-elm {
    padding: var(--dl-layout-space-unit);
  }
  .navbar3-thq-mobile-menu-elm {
    padding: var(--dl-layout-space-unit);
  }
}

.content-list4-wrapper {
  display: contents;
}
 
.content-list4-container {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.content-list4-thq-max-width-elm {
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  flex-direction: column;
}
 
.content-list4-thq-content-elm1 {
  align-self: stretch;
  align-items: flex-start;
}
 
.content-list4-ul1 {
  align-items: flex-start;
}
 
.content-list4-li10 {
  align-items: flex-start;
}
 
.content-list4-thq-heading7-elm {
  align-self: center;
  text-align: center;
}
 
.content-list4-thq-content7-elm {
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.content-list4-ul2 {
  align-items: flex-start;
  padding-left: var(--dl-layout-space-fiveunits);
}
 
.content-list4-thq-content-elm2 {
  align-self: stretch;
  align-items: flex-start;
}
 
.content-list4-ul3 {
  align-items: flex-start;
}
 
.content-list4-li13 {
  align-items: flex-start;
}
 
.content-list4-ul4 {
  align-items: flex-start;
  padding-left: var(--dl-layout-space-fiveunits);
}
 
.terminos-y-condiciones-fragment15 {
  display: contents;
}
 
.terminos-y-condiciones-text105 {
  display: inline-block;
}
 
.terminos-y-condiciones-text106 {
  font-weight: 700;
}
 
.terminos-y-condiciones-fragment16 {
  display: contents;
}
 
.terminos-y-condiciones-text136 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment22 {
  display: contents;
}
 
.terminos-y-condiciones-text258 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment39 {
  display: contents;
}
 
.terminos-y-condiciones-text384 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment40 {
  display: contents;
}
 
.terminos-y-condiciones-text396 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment37 {
  display: contents;
}
 
.terminos-y-condiciones-text372 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment49 {
  display: contents;
}
 
.terminos-y-condiciones-text432 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment34 {
  display: contents;
}
 
.terminos-y-condiciones-text365 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment28 {
  display: contents;
}
 
.terminos-y-condiciones-text268 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment18 {
  display: contents;
}
 
.terminos-y-condiciones-text184 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment41 {
  display: contents;
}
 
.terminos-y-condiciones-text397 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment45 {
  display: contents;
}
 
.terminos-y-condiciones-text419 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment48 {
  display: contents;
}
 
.terminos-y-condiciones-text431 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment42 {
  display: contents;
}
 
.terminos-y-condiciones-text411 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment21 {
  display: contents;
}
 
.terminos-y-condiciones-text230 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment19 {
  display: contents;
}
 
.terminos-y-condiciones-text209 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment52 {
  display: contents;
}
 
.terminos-y-condiciones-text435 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment27 {
  display: contents;
}
 
.terminos-y-condiciones-text267 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment35 {
  display: contents;
}
 
.terminos-y-condiciones-text370 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment30 {
  display: contents;
}
 
.terminos-y-condiciones-text336 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment51 {
  display: contents;
}
 
.terminos-y-condiciones-text434 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment38 {
  display: contents;
}
 
.terminos-y-condiciones-text383 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment17 {
  display: contents;
}
 
.terminos-y-condiciones-text163 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment36 {
  display: contents;
}
 
.terminos-y-condiciones-text371 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment24 {
  display: contents;
}
 
.terminos-y-condiciones-text260 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment31 {
  display: contents;
}
 
.terminos-y-condiciones-text357 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment32 {
  display: contents;
}
 
.terminos-y-condiciones-text358 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment47 {
  display: contents;
}
 
.terminos-y-condiciones-text430 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment50 {
  display: contents;
}
 
.terminos-y-condiciones-text433 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment25 {
  display: contents;
}
 
.terminos-y-condiciones-text261 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment33 {
  display: contents;
}
 
.terminos-y-condiciones-text359 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment20 {
  display: contents;
}
 
.terminos-y-condiciones-text226 {
  display: inline-block;
}
 
.terminos-y-condiciones-text229 {
  font-weight: 700;
}
 
.terminos-y-condiciones-fragment26 {
  display: contents;
}
 
.terminos-y-condiciones-text262 {
  display: inline-block;
}
 
.terminos-y-condiciones-text266 {
  font-size: 14px;
}
 
.terminos-y-condiciones-fragment54 {
  display: contents;
}
 
.terminos-y-condiciones-text444 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment53 {
  display: contents;
}
 
.terminos-y-condiciones-text436 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment29 {
  display: contents;
}
 
.terminos-y-condiciones-text269 {
  display: inline-block;
}
 
.terminos-y-condiciones-text312 {
  font-weight: 700;
}
 
.terminos-y-condiciones-fragment46 {
  display: contents;
}
 
.terminos-y-condiciones-text425 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment43 {
  display: contents;
}
 
.terminos-y-condiciones-text412 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment44 {
  display: contents;
}
 
.terminos-y-condiciones-text418 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment23 {
  display: contents;
}
 
.terminos-y-condiciones-text259 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .content-list4-ul2 {
    padding-left: var(--dl-layout-space-threeunits);
  }
  .content-list4-ul4 {
    padding-left: var(--dl-layout-space-threeunits);
  }
}
 
@media(max-width: 479px) {
  .content-list4-ul2 {
    padding-left: var(--dl-layout-space-oneandhalfunits);
  }
  .content-list4-ul4 {
    padding-left: var(--dl-layout-space-oneandhalfunits);
  }
}

.whatsapp-float-wrapper {
  display: contents;
}
 
.whatsapp-float-link {
  display: contents;
}
 
.whatsapp-float-thq-whatsapp-float-elm {
  position: relative;
}
 
.whatsapp-float-icon1 {
  width: 78px;
  height: 80px;
}
 
.whatsapp-floatroot-class-name {
  position: fixed;
}
 
.whatsapp-floatroot-class-name1 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name2 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name3 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name4 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name5 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name6 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name7 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name8 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name9 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name10 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name11 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name12 {
  position: fixed;
}
 
@media(max-width: 479px) {
  .whatsapp-float-thq-whatsapp-float-elm {
    width: 58px;
    height: 57px;
  }
  .whatsapp-float-icon1 {
    width: 52px;
    height: 73px;
    padding-top: 0px;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-logo-wrapper-elm {
  align-items: center;
  justify-content: center;
}
 
.footer-image {
  width: 318px;
  height: 68px;
  object-fit: cover;
  text-decoration: none;
}
 
.footer-thq-footer-social-icon-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-social-icon-elm2 {
  text-decoration: none;
}
 
.footer-icon16 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm3 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm4 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm5 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm6 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm7 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm8 {
  text-decoration: none;
}
 
.footer-navlink18 {
  text-decoration: none;
}
 
.footer-thq-section-content-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm3 {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 

 

 

 

 

 

 


.terminos-y-condiciones-container {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.terminos-y-condiciones-fragment10 {
  display: contents;
}
 
.terminos-y-condiciones-text100 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment11 {
  display: contents;
}
 
.terminos-y-condiciones-text101 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment12 {
  display: contents;
}
 
.terminos-y-condiciones-text102 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment13 {
  display: contents;
}
 
.terminos-y-condiciones-text103 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment14 {
  display: contents;
}
 
.terminos-y-condiciones-text104 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment15 {
  display: contents;
}
 
.terminos-y-condiciones-text105 {
  display: inline-block;
}
 
.terminos-y-condiciones-text106 {
  font-weight: 700;
}
 
.terminos-y-condiciones-fragment16 {
  display: contents;
}
 
.terminos-y-condiciones-text136 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment17 {
  display: contents;
}
 
.terminos-y-condiciones-text163 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment18 {
  display: contents;
}
 
.terminos-y-condiciones-text184 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment19 {
  display: contents;
}
 
.terminos-y-condiciones-text209 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment20 {
  display: contents;
}
 
.terminos-y-condiciones-text226 {
  display: inline-block;
}
 
.terminos-y-condiciones-text229 {
  font-weight: 700;
}
 
.terminos-y-condiciones-fragment21 {
  display: contents;
}
 
.terminos-y-condiciones-text230 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment22 {
  display: contents;
}
 
.terminos-y-condiciones-text258 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment23 {
  display: contents;
}
 
.terminos-y-condiciones-text259 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment24 {
  display: contents;
}
 
.terminos-y-condiciones-text260 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment25 {
  display: contents;
}
 
.terminos-y-condiciones-text261 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment26 {
  display: contents;
}
 
.terminos-y-condiciones-text262 {
  display: inline-block;
}
 
.terminos-y-condiciones-text266 {
  font-size: 14px;
}
 
.terminos-y-condiciones-fragment27 {
  display: contents;
}
 
.terminos-y-condiciones-text267 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment28 {
  display: contents;
}
 
.terminos-y-condiciones-text268 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment29 {
  display: contents;
}
 
.terminos-y-condiciones-text269 {
  display: inline-block;
}
 
.terminos-y-condiciones-text312 {
  font-weight: 700;
}
 
.terminos-y-condiciones-fragment30 {
  display: contents;
}
 
.terminos-y-condiciones-text336 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment31 {
  display: contents;
}
 
.terminos-y-condiciones-text357 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment32 {
  display: contents;
}
 
.terminos-y-condiciones-text358 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment33 {
  display: contents;
}
 
.terminos-y-condiciones-text359 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment34 {
  display: contents;
}
 
.terminos-y-condiciones-text365 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment35 {
  display: contents;
}
 
.terminos-y-condiciones-text370 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment36 {
  display: contents;
}
 
.terminos-y-condiciones-text371 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment37 {
  display: contents;
}
 
.terminos-y-condiciones-text372 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment38 {
  display: contents;
}
 
.terminos-y-condiciones-text383 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment39 {
  display: contents;
}
 
.terminos-y-condiciones-text384 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment40 {
  display: contents;
}
 
.terminos-y-condiciones-text396 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment41 {
  display: contents;
}
 
.terminos-y-condiciones-text397 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment42 {
  display: contents;
}
 
.terminos-y-condiciones-text411 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment43 {
  display: contents;
}
 
.terminos-y-condiciones-text412 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment44 {
  display: contents;
}
 
.terminos-y-condiciones-text418 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment45 {
  display: contents;
}
 
.terminos-y-condiciones-text419 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment46 {
  display: contents;
}
 
.terminos-y-condiciones-text425 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment47 {
  display: contents;
}
 
.terminos-y-condiciones-text430 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment48 {
  display: contents;
}
 
.terminos-y-condiciones-text431 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment49 {
  display: contents;
}
 
.terminos-y-condiciones-text432 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment50 {
  display: contents;
}
 
.terminos-y-condiciones-text433 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment51 {
  display: contents;
}
 
.terminos-y-condiciones-text434 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment52 {
  display: contents;
}
 
.terminos-y-condiciones-text435 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment53 {
  display: contents;
}
 
.terminos-y-condiciones-text436 {
  display: inline-block;
}
 
.terminos-y-condiciones-fragment54 {
  display: contents;
}
 
.terminos-y-condiciones-text444 {
  display: inline-block;
}
